import React from 'react';
export default function HomeImprovementAndTools(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-880h480L597-702v505L480-80 363-197v-505zm183 329h114v-178l63-91H360l63 91zm114 60H423v118h114zm0 261v-83H423v83l57 57zm-57-83" })));
}
